<?php

namespace App\Admin\Controller;

use TechSoft\Laravel\Admin\Support\AdminCheckController;

class IndexController extends AdminCheckController
{
    public function index()
    {
        return view('admin.index');
    }
}
